.container { 
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-style:solid;
    border-width: 5px;
    border-color:black;
    padding: 5px;
    margin: auto;
    margin-top: 50px;
    max-width: 400px;
    border-radius: 20px;
    font-size: 25px;
}
h1 {
    text-align: center;
    margin-bottom: 1px;
}
.label {
    display: block;
    font-weight: bold;
    font-size: 10px;
    padding-bottom: 25px;
}
input, select {
    display: block;
    font-size: 15px;
    padding: 0.5em;
    width: 100%;
    max-width: 300px;
}
button {
    display: block;
    font-size: 15px;
    padding: 0.5em;
    width: 50%;
    max-width: 300px;
    margin: 20px;
    background-color: rgb(105, 105, 226);
    border-radius: 10px;
}
footer{
    text-align: center; 
}
